Subject: Re: LTK1221601939225X
From: Vivian Guo <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 22 Oct 2014 08:32:11 +0530 (IST)

Thanks for your feedback Sanjay. I thought the whole process for claims need to be done by Claim team. For future,I will add proper and clear not before escalating to Claims skill. Sorry for the inconvenience caused.
----- 原始邮件 -----
发件人: "Sanjay Dutt" <[email-masked]>
收件人: "Khubrooh Siddiqui" <[email-masked]>, "Vivian Guo" <[email-masked]>
抄送: "Subir Chakma" <[email-masked]>
发送时间: 2014年 10 月 21日, 星期二 下午 10:15:07 GMT +08:00 北京/重庆/香港/乌鲁木齐
主题: LTK1221601939225X

Dear Khubrooh / Vivian

This customer has sent documents related to claims.

May I know did any of you go through the documents shared by him???

Did any of you asked the customer to which item he is referring to damage???

There are n number of items he has shipped under order 1757845 from merchant ebay wherein from the documents shared by him no where states to which merchant tracking number that item was shipped to him.

Please do not send any tickets to claims or concierge without proper notes.

Always go through the documents shared by Cx as you can avoid pendency there itself if there is any document missing or require any other additional documents or if documents shared by Cx are not clear.

You should be aware of to which item has been received damage to him.

If you guys will share correct & proper notes I will straight away file the claim for the shipment with out any delay.

In this I need to investigate the case from beginning as your notes are not specific.

Please do not treat this ticket as your escalation as I just want you to stick on your basics so that we can avoid unnecessary delay in processing claims from our end.

I believe you both are aware which documents are required from Cx for claims whether he has opted safety linx or not in both scenarios.

In case require any further clarification in this case or in claims / concierge I am always available for your help but please make sure your notes should be very clear.

Regards
Sanjay